<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- SPECIAL: KeyBindingCategories for sections of the Architect menu, generated by RimTrans -->

  <Architect_GeneticsTab.label>Genetics tab</Architect_GeneticsTab.label>
  <Architect_GeneticsTab.description>Key bindings for the "Genetics" section of the Architect menu</Architect_GeneticsTab.description>



</LanguageData>